payload:
  # 内容：DisneyPlus
  # 数量：22条
  #   #   
  - DOMAIN,cdn.registerdisney.go.com
  - DOMAIN-SUFFIX,adobedtm.com
  - DOMAIN-SUFFIX,bam.nr-data.net
  - DOMAIN-SUFFIX,bamgrid.com
  - DOMAIN-SUFFIX,braze.com
  - DOMAIN-SUFFIX,cdn.optimizely.com
  - DOMAIN-SUFFIX,cdn.registerdisney.go.com
  - DOMAIN-SUFFIX,cws.conviva.com
  - DOMAIN-SUFFIX,d9.flashtalking.com
  - DOMAIN-SUFFIX,disney-plus.net
  - DOMAIN-SUFFIX,disney-portal.my.onetrust.com
  - DOMAIN-SUFFIX,disney.demdex.net
  - DOMAIN-SUFFIX,disney.my.sentry.io
  - DOMAIN-SUFFIX,disneyplus.bn5x.net
  - DOMAIN-SUFFIX,disneyplus.com
  - DOMAIN-SUFFIX,disneyplus.com.ssl.sc.omtrdc.net
  - DOMAIN-SUFFIX,disneystreaming.com
  - DOMAIN-SUFFIX,dssott.com
  - DOMAIN-SUFFIX,execute-api.us-east-1.amazonaws.com
  - DOMAIN-SUFFIX,js-agent.newrelic.com